cd ..
cd test7_311_311
call run.bat

cd ..
cd test7_312_311
call run.bat

cd ..
cd test7_313_311
call run.bat

cd ..
cd test7_311_312
call run.bat

cd ..
cd test7_312_312
call run.bat

cd ..
cd test7_313_312
call run.bat

cd ..
cd test7_311_313
call run.bat

cd ..
cd test7_312_313
call run.bat

cd ..
cd test7_313_313
call run.bat

cd ..
cd test7_321_321
call run.bat

cd ..
cd test7_322_321
call run.bat

cd ..
cd test7_323_321
call run.bat

cd ..
cd test7_321_322
call run.bat

cd ..
cd test7_322_322
call run.bat

cd ..
cd test7_323_322
call run.bat

cd ..
cd test7_321_323
call run.bat

cd ..
cd test7_322_323
call run.bat

cd ..
cd test7_323_323
call run.bat

cd ..
cd test7_331_331
call run.bat

cd ..
cd test7_332_331
call run.bat

cd ..
cd test7_333_331
call run.bat

cd ..
cd test7_331_332
call run.bat

cd ..
cd test7_332_332
call run.bat

cd ..
cd test7_333_332
call run.bat

cd ..
cd test7_331_333
call run.bat

cd ..
cd test7_332_333
call run.bat

cd ..
cd test7_333_333
call run.bat

